@font-face {
    font-family: 'pluto_sans';
    src: url('../font/hvd_fonts_-_plutosansbold-webfont.woff2') format('woff2'),
         url('../font/hvd_fonts_-_plutosansbold-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sans';
    src: url('../font/hvd_fonts_-_plutosansmedium-webfont.woff2') format('woff2'),
         url('../font/hvd_fonts_-_plutosansmedium-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'pluto_sans';
    src: url('../font/hvd_fonts_-_plutosansregular-webfont.woff2') format('woff2'),
         url('../font/hvd_fonts_-_plutosansregular-webfont.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
